@charset "UTF-8";
body{
 background: #000;
}
.wrap{
  display: block;
  width: 100%;
  height: 100%;
  min-height: 100%;
  position: relative;
  opacity: 0;
}

.wrap .is_show{ opacity: 1;}



/*--------SHAREボタン----------*/
.shareBox{
  display: flex;
  width: 114px;
  height: 30px;
  right: 10px;
  top: 10px;
  position: absolute;
  z-index: 7;
}
.shareBox.is-show{
  right: 10px;
}

.shareBox ul{
  display: flex;
  justify-content: center;
}

.shareBox li{
  margin: 0 3px;
}

/*--------HOME要素----------*/
#homeMain{
  display: block;
  width: 100%;
  min-width: 1320px;
  min-height: 650px;
  height: 51.625vw;
  margin: 0;
  text-align: center;
  overflow: hidden;
  position: relative;
  z-index: 3;
}

.home__mv {
   display: block;
   width: 100vw;
   min-width: 1320px;
   height:100%;
   background-image: url(../img25/home/home_mv.jpg);
   background-size: cover;
   background-position: center top;
   background-repeat: no-repeat;
   -webkit-animation: zoom 1.5s 1;
   animation: zoom 1.5s 1;
   animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}

@keyframes zoom {
   0% {
      transform: scale(1.3);
   }
   100% {
      transform: scale(1.0);
   }
}


.mainCopy{
  display: block;
  width: 55.6%;
  height: auto;
  margin: -100px auto 0 auto;
  position: relative;
  z-index: 5;
  opacity: 0;
  transition: 0.5s;
}

.mainCopy.is-show{
  margin: 0 auto;
  opacity: 1;
}


.homeLogo{
  display: block;
  width: 36%;
  height: auto;
  margin: 30% auto 0 auto;
  position: relative;
  z-index: 5;
  opacity: 0;
  transition: 0.8s;
}

.homeLogo.is-show{
  width: 29%;
  height: auto;
  margin: 23% auto 0 auto;
  opacity: 1;
}

.homeNav{
  display: flex;
  width:100%;
  height: 90px;
  justify-content: center;
  align-items: center;
  margin: 0;
  bottom: 2%;
  position: absolute;
  z-index: 5;
  opacity: 0;
  transition: 0.8s;
}
.homeNav.is-show{
  opacity: 1;
}

.homeNav ul{
  display: flex;
  width: 980px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 0;
  position: relative;
}



.homeNav li{
  display: block;
  height: 46px;
  width: auto;
  margin: 0 1px;
}



.homeNav ul a{
  display:inline-block;
  height: 46px!important;
  width: auto;
  padding: 0 1px;
}



.homeNav ul li a img{
  display:inline-block;
  height: 46px!important;
  width: auto;
  -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.homeNav ul li a:hover img{
  margin: 0;
  background-image: url(../img25/nav/homenav_bgL.svg),url(../img25/nav/homenav_bgR.svg);
  background-position: left top, right top;
  background-size: auto 100%, auto 100%;
  background-repeat: no-repeat;
}

.movieMark{
  width: 13%;
  left: 0;
  bottom: 0;
  position: absolute;
  z-index: 5;
  opacity: 0;
  transition: 0.2s;
}
.movieMark.is-show{
  opacity: 1;
}

.koukai_date{
  width: 14%;
  right: 0;
  bottom: 2%;
  position: absolute;
  z-index: 5;
  transition: 0.2s;
  opacity: 0;
}
.koukai_date.is-show{
  opacity: 1;
}

.home_leftBnr{
  display: block;
  width: 12.5%;
  max-width: 200px;
  left: -5%;
  top: 5px;
  position: absolute;
  z-index: 5;
  transition: 0.4s ease-in-out;
  opacity: 0;
  line-height: 0;
}

.home_leftBnr.is-show{
  left:1.2%;
  opacity: 1;
}


.home_leftBnr p{
  display: block;
  width: 100%;
  max-width: 230px;
  margin: 0 0 10px 0;
  position: relative;
}

.home_leftBnr a img{
    width:100%;
    transition: transform 0.3s;
}

.home_leftBnr a img:hover{
  transform: scale(1.1);
}

.home_rightBnr{
  display: block;
  width: 11%;
  max-width: 200px;
  right: -5%;
  top: 50px;
  position: absolute;
  z-index: 5;
  transition: 0.4s ease-in-out;
  opacity: 0;
}

.home_rightBnr.is-show{
  right:1.2%;
  opacity: 1;
}


.home_rightBnr p{
  display: block;
  width: 100%;
  max-width: 200px;
  margin: 0 0 10px 0;
  position: relative;
}

.home_rightBnr a img{
    width:100%;
    transition: transform 0.3s;
}

.home_rightBnr a img:hover{
  transform: scale(1.1);
}



.homeSubbox{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  min-width: 1320px;
  height: auto;
  margin: 0 0 40px 0;
  padding: 30px 0;
  background: url(../img25/home/bg_sub.png) center top no-repeat;
  background-size: cover;
  position: relative;
}

.conanOfficial{
  display: block;
  padding: 1px 16px;
  background-image: url(../img25/home/ofBnr_left.svg),url(../img25/home/ofBnr_right.svg);
  background-position: left top, right top;
  background-size: auto 100%, auto 100%;
  background-repeat: no-repeat;
}

.officialBnr{
  display: flex;
  width: auto;
  margin: 0;
  padding: 12px 0;
  justify-content: center;
  align-items: center;
  border-top: 1px solid #aa89bd;
  border-bottom: 1px solid #aa89bd;
  position: relative;
}

.officialBnr h3{
  display: block;
  width: 150px;
  height: 25px;
  left: 5px;
  top: -18px;
  position: absolute;
}


.bnr_official{
  display: block;
  width: 190px;
  height: auto;
  margin: 0 2px;
  }
 .bnr_official img{
  display: block;
  width: 100%;
  height: auto;
  background-color: #16749f;
  border: 1px solid #989898;} 


.footerBnr{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.footerBnr p{
  display: block;
  width: auto;
  height: 60px;
  margin: 0 3px 10px 3px;
}

.footerBnr p img{
  width: 156px;
  height: 60px;
}

.footerBnr p.wide img{
  width: 228px;
  height: 60px;
}



.footerBnr2{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: auto;
  max-width: 1066px;
  margin: 0 auto;
  padding: 6px 0;
  position: relative;
  border-left: 1px solid #595959;
  border-right: 1px solid #595959;
}

.footerBnr2 div.largeBnr{
  display: block;
  width: 400px;
  margin-right:10px;
}

.footerBnr2 div.smlBnr{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: auto;
  height: auto;
}

.footerBnr2 p{
  display: block;
  width: auto;
  height: 60px;
  margin: 0 3px 12px 3px;
}

.footerBnr2 p img{
  width: auto;
  height: 60px;
}

.mvck_bnrArea{
  display: block;
  width: 190px;
  height: 90px;
  bottom: 10px;
  left: 10px;
  position: absolute;
  z-index: 5;
}

#mvck_online a{
display: block;
background: url("../banner/btn_mvck_online.png") no-repeat;
background-size: cover;
width:200px; height:34px;
z-index:10;
border: 1px solid #fff;
border-radius: 4px;
cursor: pointer;
opacity: 1;
transition: .3s;
}

#mvck_online a:hover{
opacity: 0.6;
}


#mvck_card a{
display: block;
background: url("../banner/btn_mvck_card.png") no-repeat;
background-size: cover;
width:200px; height:34px;
z-index:10;
border: 1px solid #fff;
border-radius: 4px;
cursor: pointer;
opacity: 1;
transition: .3s;
}

#mvck_card a:hover{
opacity: 0.6;
}




#mvckAll{
background: #000;
width: 100%; height: 210px;
position: fixed;
left: 0;
bottom: -220px;
padding-bottom: 0;
z-index: 55;
border-top: 2px solid #c14adf;
box-sizing: border-box;
cursor: pointer;
opacity: 0;
transition-property: all;
transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

#mvckAll.is-show {
  bottom: 0;
  opacity: 1;
 }


#mvckArea{
width: 840px; height: 169px;
position: absolute;
top: 20px; left: 50%;
margin-left: -420px;
z-index: 10;
}

#mvckClose{
background: url("../banner/btn_close.png") no-repeat center;
background-size: contain;
width: 40px; height: 40px;
position: absolute;
top: 10px; right: 10px;
z-index: 5;
cursor: pointer;
}


.alphaBnr a img{
  transition: .3s;
}
.alphaBnr a:hover img{
  opacity:0.6;
}


